@charset "utf-8";
/* CSS Document */

/* サイト共通CSS ---------------------------------------------------- */

/* リセットCSS */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
}


/* リンク */
a:link {
	color:#cc285d;
}
a:visited {
	color:#cc285d;
}
a:hover {
	color:#6633cc;
}
a:active {
	color:#6633cc;
}

/* 回り込み解除 */
.floatClear {
	clear:both;
}



body {
	background:url(../img/common/bg.jpg) repeat-x #000;
	font-size:80%;
}

#wrapper2 {
	width:960px;
	margin:0 auto 20px;
}

/*ヘッダ*/
#header {
	position:relative;
	background:url(../img/common/header.png) no-repeat;
	height:220px;
}

#rrgLogo {
	width:195px;
	position:absolute;
	left: 14px;
	top: 16px;
}

#catch2 {
	width:340px;
	position:absolute;
	left: 607px;
	top: 22px;
}

/* menu.css に移動

#globalMenu {
	list-style-type:none;
}

#gmenu1 {
	position:absolute;
	left: 163px;
	top: 130px;
}

#gmenu2 {
	position:absolute;
	left: 287px;
	top: 130px;
}

#gmenu3 {
	position:absolute;
	left: 399px;
	top: 130px;
}

#gmenu4 {
	position:absolute;
	left: 516px;
	top: 130px;
}

#gmenu5 {
	position:absolute;
	left: 626px;
	top: 130px;
}

#gmenu6 {
	position:absolute;
	left: 738px;
	top: 130px;
}

#gmenu7 {
	position:absolute;
	left: 850px;
	top: 130px;
}
*/

/*コンテンツ背景*/
#contentsBg {
	background:url(../img/common/contents_bg.png) repeat-y;
	padding:0 5px;
}

/*コンテンツエリア*/
#contentsBg2 {
	width:890px;
	background:url(../img/common/contents_bg2.png) repeat-y #fff;
	margin-left:30px;
}

#contentsLeft {
	width:590px;
	padding:20px 30px;
	float:left;
}

#contentsLeft h2 {
	padding-bottom:10px;
}

#contentsLeft p {
	line-height:18px;
	padding-bottom:1em;
}

#contentsBottom {
	background:url(../img/common/contents_bottom.png) no-repeat;
	height:35px;
	font-size:0;
}

.chapterBox {
	padding:0 10px;
}

.arrow {
	background:url(../img/common/marker_arrow.png) no-repeat;
	padding-left:18px;
}


/*サイドバー*/
#sideBar {
	width:240px;
	background:url(../img/common/side_bg.jpg) no-repeat;
	overflow:visible;
	float:right;
	/*
	height:500px;
	以下 min-height対策
	*/
	min-height:500px;
	_height:500px;
}

#sideBar ul {
	list-style-type:none;
}



/*ページ先頭へ*/
.pageTop {
	clear:both;
	text-align:right;
	padding:20px 0;
}


/*フッタ*/
#footer2 {
	clear:both;
	padding:10px 10px 20px;
	text-align:right;
	color:#666;
	position:relative;
	height:60px;
	font-size:10px;
}

#bannerTos {
	width:200px;
	position:absolute;
}

#bannerKts {
	width:200px;
	position:absolute;
	left:220px;
}

#bannerChaos {
	width:200px;
	position:absolute;
	left:430px;
}